@-moz-keyframes rotate {
  0% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}
@-moz-keyframes from-top {
  0% {
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    transform: translateY(-200%);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  15% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@-webkit-keyframes from-top {
  0% {
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    transform: translateY(-200%);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  17% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@keyframes from-top {
  0% {
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    transform: translateY(-200%);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  17% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@-moz-keyframes from-bottom {
  0% {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  83% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@-webkit-keyframes from-bottom {
  0% {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  83% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@keyframes from-bottom {
  0% {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  83% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@-moz-keyframes from-right {
  0% {
    -webkit-transform: translateX(300px) rotate(90deg);
    -moz-transform: translateX(300px) rotate(90deg);
    transform: translateX(300px) rotate(90deg);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  17% {
    -webkit-transform: translateX(300px) rotate(90deg);
    -moz-transform: translateX(300px) rotate(90deg);
    transform: translateX(300px) rotate(90deg);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    -webkit-transform: translateX(0) rotate(0deg);
    -moz-transform: translateX(0) rotate(0deg);
    transform: translateX(0) rotate(0deg);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@-webkit-keyframes from-right {
  0% {
    -webkit-transform: translateX(300px) rotate(90deg);
    -moz-transform: translateX(300px) rotate(90deg);
    transform: translateX(300px) rotate(90deg);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  17% {
    -webkit-transform: translateX(300px) rotate(90deg);
    -moz-transform: translateX(300px) rotate(90deg);
    transform: translateX(300px) rotate(90deg);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    -webkit-transform: translateX(0) rotate(0deg);
    -moz-transform: translateX(0) rotate(0deg);
    transform: translateX(0) rotate(0deg);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@keyframes from-right {
  0% {
    -webkit-transform: translateX(300px) rotate(90deg);
    -moz-transform: translateX(300px) rotate(90deg);
    transform: translateX(300px) rotate(90deg);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  17% {
    -webkit-transform: translateX(300px) rotate(90deg);
    -moz-transform: translateX(300px) rotate(90deg);
    transform: translateX(300px) rotate(90deg);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  50% {
    -webkit-transform: translateX(0) rotate(0deg);
    -moz-transform: translateX(0) rotate(0deg);
    transform: translateX(0) rotate(0deg);
    opacity: 1;
    filter: alpha(opacity=100);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
body {
  overflow-x: hidden;
}
::selection {
  background: #91b2c3;
  color: #000000;
}
::-moz-selection {
  background: #91b2c3;
  color: #000000;
}
a {
  color: #217ad3;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
a:hover {
  color: #2395ec;
  text-decoration: none;
}
a:focus {
  color: #2395ec;
  outline: none;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #171819;
  font-family: Roboto Slab, Arial, Helvetica, sans-serif;
  font-weight: 700;
  line-height: 1.35;
  margin: 0 0 5px;
}
big {
  font-size: 125%;
}
dd {
  margin-bottom: 24px;
}
ul,
ol {
  padding-left: 15px;
}
li > ul,
li > ol {
  margin: 0 0 0 20px;
}
table {
  border-collapse: separate;
  border-color: #e5e5e5;
  border-spacing: 0;
  border-style: solid;
  border-width: 1px 0 0 1px;
  margin-bottom: 24px;
  width: 100%;
}
table th,
table td {
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  padding: 10px;
}
caption {
  padding: 10px;
}
